---
- email: admin@example.com
  password: pwb123456
  admin: true
  first_names: Admin
  last_names: Example
  phone_number_primary: 789 101
- email: non_admin@example.com
  password: pwb123456
  admin: false
  first_names: Nonadm
  last_names: Example
  phone_number_primary: 123 456


